﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:2.0.50727.3082
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Errors
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("BOStock.Errors", GetType(Errors).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading stock adjustment codes.
        '''</summary>
        Friend Shared ReadOnly Property AdjustCodeLoad() As String
            Get
                Return ResourceManager.GetString("AdjustCodeLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading stock adjustments.
        '''</summary>
        Friend Shared ReadOnly Property AdjustLoad() As String
            Get
                Return ResourceManager.GetString("AdjustLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving net stock amendment quantity for this stock adjustment.
        '''</summary>
        Friend Shared ReadOnly Property AdjustNetAmendment() As String
            Get
                Return ResourceManager.GetString("AdjustNetAmendment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem reversing stock adjustment.
        '''</summary>
        Friend Shared ReadOnly Property AdjustReverse() As String
            Get
                Return ResourceManager.GetString("AdjustReverse", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem saving stock adjustment.
        '''</summary>
        Friend Shared ReadOnly Property AdjustSave() As String
            Get
                Return ResourceManager.GetString("AdjustSave", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem authorising write off.
        '''</summary>
        Friend Shared ReadOnly Property AdjustWriteOffAuthorise() As String
            Get
                Return ResourceManager.GetString("AdjustWriteOffAuthorise", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem cancelling write off adjustments.
        '''</summary>
        Friend Shared ReadOnly Property AdjustWriteOffCancel() As String
            Get
                Return ResourceManager.GetString("AdjustWriteOffCancel", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading bar codes.
        '''</summary>
        Friend Shared ReadOnly Property BarCodesLoad() As String
            Get
                Return ResourceManager.GetString("BarCodesLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Data columns does not exist for .
        '''</summary>
        Friend Shared ReadOnly Property DataColumnDoesNotExist() As String
            Get
                Return ResourceManager.GetString("DataColumnDoesNotExist", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading markdown items.
        '''</summary>
        Friend Shared ReadOnly Property MarkdownLoad() As String
            Get
                Return ResourceManager.GetString("MarkdownLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem updating markdowns.
        '''</summary>
        Friend Shared ReadOnly Property MarkdownUpdate() As String
            Get
                Return ResourceManager.GetString("MarkdownUpdate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem applying price change.
        '''</summary>
        Friend Shared ReadOnly Property PriceChangesApply() As String
            Get
                Return ResourceManager.GetString("PriceChangesApply", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem assigning stock items to price changes.
        '''</summary>
        Friend Shared ReadOnly Property PriceChangesAssignStocks() As String
            Get
                Return ResourceManager.GetString("PriceChangesAssignStocks", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading price changes.
        '''</summary>
        Friend Shared ReadOnly Property PriceChangesLoad() As String
            Get
                Return ResourceManager.GetString("PriceChangesLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem removing multiple price changes.
        '''</summary>
        Friend Shared ReadOnly Property PriceChangesRemoveMultiple() As String
            Get
                Return ResourceManager.GetString("PriceChangesRemoveMultiple", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading related items.
        '''</summary>
        Friend Shared ReadOnly Property RelatedItemsLoad() As String
            Get
                Return ResourceManager.GetString("RelatedItemsLoad", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem retrieving stock value for stock items with positive stock levels.
        '''</summary>
        Friend Shared ReadOnly Property StockGetPositiveStockValue() As String
            Get
                Return ResourceManager.GetString("StockGetPositiveStockValue", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No stock item found.
        '''</summary>
        Friend Shared ReadOnly Property StockItemNotFound() As String
            Get
                Return ResourceManager.GetString("StockItemNotFound", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem loading stock items.
        '''</summary>
        Friend Shared ReadOnly Property StockLoadItems() As String
            Get
                Return ResourceManager.GetString("StockLoadItems", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Problem resetting soq order level for stock item.
        '''</summary>
        Friend Shared ReadOnly Property StockSoqReset() As String
            Get
                Return ResourceManager.GetString("StockSoqReset", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
